---
references:
- id: ChoromanskaLoss2015
  accessed:
    - year: 2015
      month: 6
      day: 17
  author:
    - family: Choromanska
      given: Anna
    - family: Henaff
      given: MIkael
    - family: Mathieu
      given: Michael
    - family: Ben Arous
      given: Gerard
    - family: LeCun
      given: Yann
  citation-key: ChoromanskaLoss2015
  container-title: >-
    Proceedings of the Eighteenth International Conference on Artificial
    Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  issued:
    - year: 2015
  page: 192–204
  title: The Loss Surfaces of Multilayer Networks
  type: paper-conference
  URL: http://proceedings.mlr.press/v38/choromanska15.html

- id: JainNonconvex2017
  accessed:
    - year: 2019
      month: 6
      day: 28
  author:
    - family: Jain
      given: Prateek
    - family: Kar
      given: Purushottam
  citation-key: JainNonconvex2017
  DOI: 10.1561/2200000058
  issued:
    - year: 2017
      month: 12
  title: Non-convex Optimization for Machine Learning
  type: book
  URL: https://doi.org/10.1561/2200000058
  volume: '10'

- id: SoltanolkotabiTheoretical2019
  author:
    - family: Soltanolkotabi
      given: M.
    - family: Javanmard
      given: A.
    - family: Lee
      given: J. D.
  citation-key: SoltanolkotabiTheoretical2019
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2018.2854560
  ISSN: 0018-9448
  issue: '2'
  issued:
    - year: 2019
      month: 2
  page: 742-769
  title: >-
    Theoretical Insights Into the Optimization Landscape of Over-Parameterized
    Shallow Neural Networks
  type: article-journal
  URL: http://arxiv.org/abs/1707.04926
  volume: '65'

- id: WrightHighdimensional2022
  author:
    - family: Wright
      given: John
    - family: Ma
      given: Yi
  citation-key: WrightHighdimensional2022
  event-place: S.l.
  ISBN: 978-1-108-48973-7
  issued:
    - year: 2022
  language: English
  publisher: Cambridge University Press
  publisher-place: S.l.
  title: >-
    High-dimensional data analysis with low-dimensional models: Principles,
    computation, and applications
  type: book
  URL: https://book-wright-ma.github.io/

- id: ZhangSymmetry2022
  accessed:
    - year: 2022
      month: 7
      day: 14
  author:
    - family: Zhang
      given: Yuqian
    - family: Qu
      given: Qing
    - family: Wright
      given: John
  citation-key: ZhangSymmetry2022
  DOI: 10.48550/arXiv.2007.06753
  issued:
    - year: 2022
      month: 7
      day: 8
  number: arXiv:2007.06753
  publisher: arXiv
  title: 'From Symmetry to Geometry: Tractable Nonconvex Problems'
  type: article
  URL: http://arxiv.org/abs/2007.06753
...
